* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ig_103__getnn:after { display: table; content: ''; clear: both; }

.c-401_d { clear: both; }

.xbou_104__un { width: 1000px; margin: 0 auto; }


.sqvi_652__hevsg
{
	display: block;
}

.sqvi_652__hevsg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xbou_104__un
{
	margin-top: 70px;
}

.gy_626__g 
{
	display: table;
	position: relative;
}



.xb_50-wcta
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xb_50-wcta > a
{
	display: block;
	float: left;
}

.xb_50-wcta > a.yi-299_niflg
{
	margin-right: 10px;
}

.xb_50-wcta > a.d-364_mg
{
	margin-right: 10px;
}


.xb_50-wcta > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xb_50-wcta > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xb_50-wcta > a.yi-299_niflg > div > span
{
	background-image: url(../images/FB.png);
}

.xb_50-wcta > a.d-364_mg > div > span
{
	background-image: url(../images/X.png);
}

.xb_50-wcta > span.ap_819-zvgbi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ydjid_283-wxprc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fiahk_870-i { background-color: #171717; }

.fiahk_870-i .t-841_bnkf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fiahk_870-i .vcglm_192-vpuqs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fiahk_870-i .vcglm_192-vpuqs > .caqmb_506__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vcglm_192-vpuqs .mi-993_txf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.shu-162_igf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.shu-162_igf > .hjyaz-96_wc 
{
	float: right;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d.active > .guxp_484-b
{
	visibility: visible;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li
{
	display: block;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a:hover > .pjem-234_gkgm > .uxg_50__r
{
	 
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .ifn_106__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a:hover > .ifn_106__i
{
	text-decoration: underline;
}




.hjyaz-96_wc > .tsnyi_302__d > .i_225-xdkrs
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hjyaz-96_wc > .tsnyi_302__d.active > .i_225-xdkrs
{
	background: #f5f5f5;
}


.hjyaz-96_wc > .tsnyi_302__d > .i_225-xdkrs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.shu-162_igf .lcb_381-wi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.shu-162_igf .lcb_381-wi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.shu-162_igf .tsnyi_302__d.active .lcb_381-wi > span
{
	color: #171717;
}



.shu-162_igf .iq_130__d
{
	height: 24px;
	width: 34px;
}

.shu-162_igf .iq_130__d > .iiwlu-347_y
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.shu-162_igf .tsnyi_302__d.active .iq_130__d > .iiwlu-347_y
{
	border:1px solid #171717;
}

.shu-162_igf .iq_130__d > .iiwlu-347_y > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ehsk_182-liie 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ehsk_182-liie > .ezrnb_530-scne
{
	display: table;
	margin-top: 70px;
}



.ehsk_182-liie > .ezrnb_530-scne > *
{
	display: table-cell;
	vertical-align: middle;
}

.ehsk_182-liie > .ezrnb_530-scne > .un-141_icv
{
	width: 440px;
	max-width: 440px;
}

.ehsk_182-liie > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ehsk_182-liie > h1 .iocgw-765_sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ehsk_182-liie > .bex_887-gklwc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.un-141_icv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.un-141_icv > .sjczy_591__jkz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.sjczy_591__jkz.kbir-474_as
{
	margin-right: 100px;
}


.sjczy_591__jkz > h3.dia_884__ha
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.sjczy_591__jkz.kbir-474_as > h3.dia_884__ha
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.un-141_icv > .sjczy_591__jkz .g_68-so
{
	
}


.sjczy_591__jkz .i_975-oh
{
	display: none;
}


.sjczy_591__jkz .g_68-so.grfuf_202__guzj
{
	margin-top: 20px;
}

.sjczy_591__jkz .g_68-so .fhf_211-jpadc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.sjczy_591__jkz.kbir-474_as .g_68-so .fhf_211-jpadc
{
	font-size: 16px;
	font-weight: normal;
}



.sjczy_591__jkz .g_68-so > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sjczy_591__jkz.kbir-474_as .g_68-so > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.sjczy_591__jkz .g_68-so .xf_654__cmkv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.sjczy_591__jkz.kbir-474_as .g_68-so .xf_654__cmkv
{
	max-width: 384px;
	font-size:16px;
}

.sjczy_591__jkz .vl_51__wg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.sjczy_591__jkz.kbir-474_as .vl_51__wg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c-182_jc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c-182_jc > .zmcs-597_gjad
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c-182_jc > .zmcs-597_gjad.xjkjz-838_fwu
{
	right: -10px;
	top:-10px;
}

.c-182_jc > .zmcs-597_gjad.w_980__tgrr
{
	top:0px;
	right: -20px;
}

.c-182_jc > .zmcs-597_gjad > .ebzo_148-ybije
{
	display: table-cell;
	vertical-align: middle;
}


.c-182_jc > .zmcs-597_gjad .ivoeu-782_sa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c-182_jc > .zmcs-597_gjad .gjhf-998_bsfjh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j-174_wivw > .c-182_jc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ehsk_182-liie > .ezrnb_530-scne > .wkfl_741-i
{
	width: 280px;
}


.wkfl_741-i > .obf-584_gddcj
{
    font-size: 16px;
    line-height: 180%;
}


.wkfl_741-i > .obf-584_gddcj > b, .wkfl_741-i > .obf-584_gddcj > h2, .wkfl_741-i > .obf-584_gddcj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wkfl_741-i > .obf-584_gddcj > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_945__f
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jvsd_109__iaov
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jvsd_109__iaov > li
{
	display: inline-block;
}

.jvsd_109__iaov > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.jvsd_109__iaov > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jvsd_109__iaov > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jvsd_109__iaov > li.active > a
{
	color: #545454;
}




.ek_593-h 
{ 
	margin-bottom: 50px; 

}



.ek_593-h > .cch_328__e
{
	 padding: 30px;
	overflow: hidden;
}


.ek_593-h > .cch_328__e:after { display: table; content: ''; clear: both; }




.ek_593-h h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ek_593-h h1 .iocgw-765_sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ek_593-h h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ek_593-h h2:first-child
{
	padding-top: 0px;
}

.ek_593-h .cch_328__e > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ek_593-h .cch_328__e > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ek_593-h h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.ek_593-h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ek_593-h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ek_593-h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cch_328__e ul { margin-top: 12px; }


.cch_328__e ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cch_328__e ul.clear > li, .cch_328__e ol.clear > li 
{
	clear: both;
}

.cch_328__e ul.clear > li:after, .cch_328__e ol.clear > li:after { display: block; content: ''; clear: both; }


.cch_328__e ul.hffga_791-eftuj
{
	margin-top: 0px !important;
}

.cch_328__e ul.hffga_791-eftuj > li 
{
	margin-left: 0px !important;
}

.cch_328__e ol { margin-left: 20px; margin-top: 12px; }

.cch_328__e ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cch_328__e ul.list-recomend
{
	
}

.cch_328__e ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cch_328__e ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cch_328__e ul.list-recomend > li .dscr_img .date, .cch_328__e ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cch_328__e ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cch_328__e .btf-458_fzfh > .fj-185_djc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cch_328__e .btf-458_fzfh > .agd_111__r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.ek_593-h > .cch_328__e.g_945__f.e_838-ca 
{
	margin-bottom: 50px;
}


.ek_593-h > .cch_328__e.g_945__f.e_838-ca h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.e_838-ca table.dx-989_liae th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_838-ca table.dx-989_liae tfoot td b
{
	text-align: center;
}


.e_838-ca table.dx-989_liae td
{
	width: 50%;
}


.ek_593-h table { border-collapse: separate; border-spacing: 3px; }

.ek_593-h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ek_593-h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dx-989_liae
{
	width: 100%;
}

table.dx-989_liae td
{
	padding: 0;
}

table.dx-989_liae a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dx-989_liae a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.mk_421-djej
{
	width: 100%;
}


table.mk_421-djej th
{
	text-align: left;
	font-weight: bold;
}

table.mk_421-djej th.ilc_430__jg
{
	max-width: 200px;
}
table.mk_421-djej th.nx_480-uffu
{
	max-width: 100px;
}
table.mk_421-djej th.t_91-flmja
{
	
}

table.mk_421-djej td
{
	padding: 5px 10px;
}

table.mk_421-djej tr.g-188_fa td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.mk_421-djej tr.g-188_fa td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.mk_421-djej tr.g-188_fa td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.mk_421-djej tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.mk_421-djej td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vlhei_987__n.z-631_antdc
{ 
	margin-bottom: 50px; 

}


.vlhei_987__n.z-631_antdc h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mja_715__j
{
	padding: 30px;
}


.vlhei_987__n ul
{
	display: block;
}

.vlhei_987__n ul.hffga_791-eftuj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vlhei_987__n ul.hffga_791-eftuj > li:after
{ display: table; content: ''; clear: both; }



.vlhei_987__n ul.hffga_791-eftuj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vlhei_987__n ul.hffga_791-eftuj > li:not(:last-child)
{
	padding-top: 30px;
}


.vlhei_987__n ul.hffga_791-eftuj > li:last-child, .vlhei_987__n.ccf-204_hhejl .cch_328__e ul > li:last-child
{
	margin-bottom: 0px;
}


.vlhei_987__n ul.hffga_791-eftuj > li .uj-871_ppz
{
	margin-bottom: 12px;
}

.vlhei_987__n ul.hffga_791-eftuj > li .uj-871_ppz > i
{
	font-size: 18px;
	font-style: italic;
}

.vlhei_987__n ul.hffga_791-eftuj > li .fzver-582_othiu
{
	float: left;
}


.vlhei_987__n ul.hffga_791-eftuj > li .fzver-582_othiu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vlhei_987__n ul.hffga_791-eftuj > li .b_60-bhm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vlhei_987__n ul.hffga_791-eftuj > li .item_rev
{
	display: none;
}

.vlhei_987__n .suzu_575-fyk
{
	margin-top: 20px;
	text-align: center;
}



.vlhei_987__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.u_808__dy.z-631_antdc
{ 
	margin-bottom: 50px; 

}

.u_808__dy.z-631_antdc h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.u_808__dy.z-631_antdc ul
{
	display: table;
	width: 100%;
}

.u_808__dy.z-631_antdc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.u_808__dy.ccf-204_hhejl .cch_328__e ul > li
{
	display: block;
	margin-bottom: 20px;
}


.u_808__dy ul > li:last-child, .u_808__dy.ccf-204_hhejl .cch_328__e ul > li:last-child
{
	margin-bottom: 0px;
}


.u_808__dy ul > li .e-488_w
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.u_808__dy ul > li .pg_115-q
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.u_808__dy ul > li .pg_115-q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.u_808__dy ul > li .eqnz_506-bjr
{
	margin-bottom: 12px;
}

.u_808__dy ul > li .eo_42__m
{
	color: #777777;
}



.u_808__dy .z_551__bfxcr
{
	margin-top: 20px;
	text-align: center;
}




.ub_117-g 
{ 
	margin-bottom: 50px;
}

.ub_117-g .djdi_621-vljd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ub_117-g .djdi_621-vljd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ub_117-g .djdi_621-vljd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ub_117-g .dea-48_g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.phe_729__eeyxw
{
	display: block;
	line-height: 130%;

}

.phe_729__eeyxw > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.phe_729__eeyxw > div > dt
{
	display:inline-block;
}

.phe_729__eeyxw > div > dd
{
	display:inline;
}

.ub_117-g .ijhb_679-y
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ub_117-g h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c-64_ciy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c-64_ciy > .euj_661__fxjx
{
	display: table;
	width: 100%;
}


.c-64_ciy > .euj_661__fxjx > *
{
	display: table-cell;
	vertical-align: top;
}


.c-64_ciy .c-182_jc > img
{
	max-width: 400px;
}



.bsqjh_452__s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ksfg-381_fi
{
	display: block;
	margin-right: 40px;
}


.ksfg-381_fi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ksfg-381_fi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ksfg-381_fi li a:hover
{
	text-decoration: underline;
}

.gbmiz-573_z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gbmiz-573_z .y_429__rd
{
	display: block;
	text-decoration: none;
}

.gbmiz-573_z .y_429__rd .iocgw-765_sr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gbmiz-573_z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gbmiz-573_z .numz-950_y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.numz-950_y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.numz-950_y a:hover
{
	text-decoration: underline;
}



.gbmiz-573_z .pdqsb-248_lyd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.gbmiz-573_z .zkv-207_nucrc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dff-375_azydk
{
	padding: 30px;
    overflow: hidden;
}


.dff-375_azydk > .pdr_322-fi
{
	float: right;
	width: 50%;
}

.dff-375_azydk > .pdr_322-fi > .kaj_408__dimt
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dff-375_azydk > .pdr_322-fi > .kaj_408__dimt > .phe_729__eeyxw
{
	margin-top: 20px;
}

.dff-375_azydk > .aig_940-gbug
{
	float: left;
	width: 50%;
}

.dff-375_azydk > .aig_940-gbug form
{
	display: block;
	width: 100%;
}

.dff-375_azydk > .aig_940-gbug .ja_994__iqdpt
{
	margin-top: 20px;
}

.dff-375_azydk > .aig_940-gbug .efxvb_615__udi
{
	display: none;
}


.dff-375_azydk > .aig_940-gbug .ja_994__iqdpt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dff-375_azydk > .aig_940-gbug .ja_994__iqdpt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dff-375_azydk > .aig_940-gbug .ja_994__iqdpt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dff-375_azydk > .aig_940-gbug .ja_994__iqdpt .rehu_879-dz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dff-375_azydk > .aig_940-gbug .l_253__e
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xbou_104__un { width: 100%; }
	
.fiahk_870-i { text-align: center; }
	
	
	
	
.fiahk_870-i .vcglm_192-vpuqs
	{
		
		
	}

	
	

	
	
	
	.xb_50-wcta
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xb_50-wcta > a
{
	
}

	
.xb_50-wcta > a.d-364_mg
{
	margin-right: 0px;
}
	
.xb_50-wcta > a > div
{
    width: 24px;
	height: 24px;
}

.xb_50-wcta > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xb_50-wcta > a.yi-299_niflg > div > span
{
	
}

.xb_50-wcta > a.d-364_mg > div > span
{
	
}


.xb_50-wcta > span.ap_819-zvgbi
{
	display: none;
}
	

	
	
	.ydjid_283-wxprc
	{
		width: auto;
	}
	
	
	.shu-162_igf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d:not(.active)
	{
		position: relative;
	}
	
	
		.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hjyaz-96_wc > .tsnyi_302__d > .i_225-xdkrs
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b
	{
		
		display: none;
	}
	


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d.active > .guxp_484-b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul
{
	display: block;
	max-height:300px;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li
{
	
}
	
	
.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .ifn_106__i
{
	font-size: 14px;	
}
	
	
	
.hjyaz-96_wc > .tsnyi_302__d > .i_225-xdkrs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hjyaz-96_wc > .tsnyi_302__d.active > .i_225-xdkrs > *
{
	font-size: 16px;
}	
		
.hjyaz-96_wc > .tsnyi_302__d:not(.active) > .i_225-xdkrs > .lcb_381-wi
{
	display: none;
}
	
	
	
.shu-162_igf .iq_130__d
{
	width: 24px;
}

.shu-162_igf .iq_130__d > .iiwlu-347_y
{
	width: 24px;
	height: 24px;
}
	
	
.shu-162_igf .tsnyi_302__d:not(.active) .iq_130__d > .iiwlu-347_y
{
	margin-left: 0px;
}

.shu-162_igf .tsnyi_302__d.active .iq_130__d > .iiwlu-347_y
{
	border:1px solid #171717;
}

.shu-162_igf .iq_130__d > .iiwlu-347_y > img
{
	height: 24px;
}
	

.fiahk_870-i .vcglm_192-vpuqs > .caqmb_506__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vcglm_192-vpuqs .mi-993_txf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.shu-162_igf.xjkjz-838_fwu
	{
		float: none;
	}
	
.shu-162_igf.xjkjz-838_fwu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.shu-162_igf .uj-871_ppz
	{
		line-height: 18px;
	}
	
	.shu-162_igf .iq_130__d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.shu-162_igf .iq_130__d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ehsk_182-liie {
    padding: 30px 20px;
	}
	
	.ehsk_182-liie > .ezrnb_530-scne
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ehsk_182-liie > .ezrnb_530-scne > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ehsk_182-liie > .ezrnb_530-scne > .j-174_wivw
	{
		padding-top: 10px
	}
	
	.ehsk_182-liie > .ezrnb_530-scne > .un-141_icv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.un-141_icv > .sjczy_591__jkz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j-174_wivw > .c-182_jc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ehsk_182-liie > .ezrnb_530-scne > .wkfl_741-i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xbou_104__un
	{
		margin-top: 30px;
	}
		
	.ek_593-h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ek_593-h h2 { padding-bottom:20px; }
	.ek_593-h > .cch_328__e
	{
		padding: 20px;
	}

	.ek_593-h p + h2 { }
	.ek_593-h ul { }
	.ek_593-h li { }
	.ek_593-h table { width: 100% !important; }
	
	.ek_593-h img { max-width: 100% !important; }
	

	.vlhei_987__n.z-631_antdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vlhei_987__n.z-631_antdc h2
	{
		padding-bottom: 20px;
	}
	
	.vlhei_987__n.z-631_antdc ul
	{
		display: block;
	}
	
	.vlhei_987__n.z-631_antdc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vlhei_987__n.z-631_antdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vlhei_987__n ul.hffga_791-eftuj > li > .fzver-582_othiu
	{
		float: none !important;
	}
	
	.vlhei_987__n ul.hffga_791-eftuj > li > .b_60-bhm
	{
		padding: 0px;
	}
	
	
		.u_808__dy.z-631_antdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_808__dy.z-631_antdc h2
	{
		padding-bottom: 20px;
	}
	
	.u_808__dy.z-631_antdc ul
	{
		display: block;
	}
	
	.u_808__dy.z-631_antdc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.u_808__dy.z-631_antdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.u_808__dy.z-631_antdc ul > li .b_60-bhm
	{
		padding: 0px;
	}
	
	.mja_715__j
	{
		    padding: 20px;
	}
	
	
	.ub_117-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ub_117-g h2
	{
		padding-bottom: 20px;
		
	}
	
	.ub_117-g .djdi_621-vljd
	{
		padding: 20px;
	}
	
	.ub_117-g .djdi_621-vljd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ub_117-g .ijhb_679-y
	{
		padding-left: 0px;
	}
	
	
	
	
	.c-64_ciy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c-64_ciy > .euj_661__fxjx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.euj_661__fxjx > .avoc_690-hn
	{
		display: block;
	}
	
	.euj_661__fxjx > .d-859_cyfa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.euj_661__fxjx > .d-859_cyfa > .c-182_jc
	{
		
	}
	
	
	.sjczy_591__jkz.kbir-474_as
	{
		margin-right: 0;
	}
	
	
	.sjczy_591__jkz.kbir-474_as .g_68-so > input
	{
		max-width: none;
	}
	
	.sjczy_591__jkz.kbir-474_as .vl_51__wg
	{
		max-width: none;
	}
	
	
	.c-182_jc > .zmcs-597_gjad.w_980__tgrr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gbmiz-573_z
	{
		text-align: center;
	}
	
	.ksfg-381_fi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ksfg-381_fi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ksfg-381_fi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jvsd_109__iaov
	{
		margin-left: 20px !important;
		
	}
	
	.jvsd_109__iaov > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ek_593-h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dx-989_liae a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ek_593-h > .cch_328__e.fvbz_191__oq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cch_328__e ul.list-recomend > li
{
	display: block;
}
	
.dff-375_azydk > .aig_940-gbug
{
	width: 100%;
	float: none;
}
	
.dff-375_azydk > .pdr_322-fi
{
	width: 100%;
	float: none;
}

.dff-375_azydk > .pdr_322-fi > .kaj_408__dimt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fulm_156-a, .b_926-dnz, .a-168_jec
{
	
}

body.b_926-dnz .xbou_104__un
{
	width: 800px;
}

body.b_926-dnz section.xbou_104__un
{
	margin-top: 50px;
}

body.b_926-dnz .xb_50-wcta > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_926-dnz .xb_50-wcta > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_926-dnz .fiahk_870-i .t-841_bnkf 
{
	margin: 0;
	margin-left: 20px;
}

body.b_926-dnz .fiahk_870-i .vcglm_192-vpuqs
{
	padding: 10px 0 10px 0px; 
}

body.b_926-dnz .vcglm_192-vpuqs .mi-993_txf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_926-dnz .vcglm_192-vpuqs > .caqmb_506__c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r > img
{
	height: 22px;
}

body.b_926-dnz .shu-162_igf .iq_130__d > .iiwlu-347_y
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_926-dnz .tsnyi_302__d.active .iq_130__d > .iiwlu-347_y
{
	border: none;
}

body.b_926-dnz .shu-162_igf .iq_130__d > .iiwlu-347_y > img
{
	height: 24px;
}

body.b_926-dnz .ehsk_182-liie 
{
	padding:50px 0px;
}

body.b_926-dnz .sjczy_591__jkz > h4.dia_884__ha
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_926-dnz .sjczy_591__jkz .vl_51__wg
{
	border-radius: 0px;
}

body.b_926-dnz .c-182_jc > .zmcs-597_gjad
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_926-dnz .c-182_jc > .zmcs-597_gjad
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_926-dnz .c-182_jc > .zmcs-597_gjad .ivoeu-782_sa
{
	top: -20px;
}


body.b_926-dnz .c-182_jc > .zmcs-597_gjad .gjhf-998_bsfjh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_926-dnz .wkfl_741-i
{
	background-color: #FFFFFF;
}


body.b_926-dnz .wkfl_741-i > .obf-584_gddcj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.b_926-dnz .wkfl_741-i > .obf-584_gddcj > div
{
	padding: 0px 30px;
}


body.b_926-dnz .wkfl_741-i > .obf-584_gddcj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_926-dnz .wkfl_741-i > .obf-584_gddcj h2, body.b_926-dnz .wkfl_741-i > .obf-584_gddcj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.b_926-dnz .u_808__dy.z-631_antdc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_926-dnz .ksfg-381_fi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_926-dnz .ksfg-381_fi ul
{
	display: table;
    margin: 0 auto;
}
body.b_926-dnz .ksfg-381_fi ul li
{
	line-height: 38px;
}

body.b_926-dnz .ksfg-381_fi ul li:first-child
{
	margin-left: 0px;
}

body.b_926-dnz .ksfg-381_fi ul li:last-child
{
	margin-right: 0px;
}

body.b_926-dnz .gbmiz-573_z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_926-dnz .gbmiz-573_z .numz-950_y
{
	color: #777777; 
}


body.b_926-dnz .imgblock
{
	max-width: 740px;
}


body.b_926-dnz .pdr_322-fi .imgblock
{
	max-width: 740px;
}

body.b_926-dnz .u_808__dy ul > li .pg_115-q > img
{
	max-width: 224px;
}


body.b_926-dnz .c-64_ciy .c-182_jc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_926-dnz .xbou_104__un
{
	width: 100%; 
}

	body.b_926-dnz .ehsk_182-liie {
    padding: 30px 12px;
	}

	body.b_926-dnz .wkfl_741-i > .obf-584_gddcj
	{
		padding: 30px 0px;
	}

	body.b_926-dnz section.xbou_104__un
	{
		margin-top: 30px;
	}


	body.b_926-dnz .ek_593-h > .cch_328__e
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_926-dnz .vlhei_987__n.z-631_antdc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_926-dnz .u_808__dy.z-631_antdc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_926-dnz .ub_117-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_926-dnz .c-64_ciy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_926-dnz .euj_661__fxjx > .d-859_cyfa
	{
		margin-top: 50px;
	}

body.b_926-dnz .shu-162_igf .iq_130__d > .iiwlu-347_y
{
	width: 28px;
	height: 28px;
}

body.b_926-dnz .shu-162_igf .iq_130__d > .iiwlu-347_y > img
{
	height: 28px;
}
	
	
body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r
{
	width: 24px;
    height: 24px;
}


body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a > .pjem-234_gkgm > .uxg_50__r > img
{
	height: 24px;
}

	
body.b_926-dnz .hjyaz-96_wc > .tsnyi_302__d > .i_225-xdkrs
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_926-dnz .shu-162_igf > .hjyaz-96_wc > .tsnyi_302__d > .guxp_484-b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_926-dnz .ksfg-381_fi ul li
{
	line-height: 20px;
}
	
body.b_926-dnz .gbmiz-573_z
{
	margin-top: 30px;
}

	
body.b_926-dnz .u_808__dy.z-631_antdc ul > li
{
	padding: 0px;
}

	
}

